Otter 1.1.4 Has Been Released

We just shipped Otter 1.1.4. It's a maintenance release of Otter 1.1 which means that there is minimal risk to upgrading from an earlier 1.1. However, if you're planning to upgrade from a version prior to 1.1, make sure to read the appropriate upgrade notes.

To install or upgrade, simply download Otter and run the installer.

Here's what we changed between 1.1.3 and 1.1.4:

  • OTTER-69 - FIX: Deleting a Raft from UI with Invalid Serialization Data Causes Error
  • OTTER-68 - FIX: Call Template in Visual Editor Yields Invalid OtterScript Syntax
  • OTTER-67 - FIX: Credentials may not map properly when the MappedCredential attribute is applied to a property in an extension
  • OTTER-66 - FIX: 401 Unauthorized error when connecting a Git raft to a private GitHub repository

To learn more about how we distinguish between major, minor, and maintenance releases, make sure to check out KB#1059 - When should I update?